Public Class frmLottery

  Private Sub btnSelect_Click(ByVal sender As System.Object,
                              ByVal e As System.EventArgs) Handles btnSelect.Click
    'Display the winning lottery number
    Dim randomNum As New Random()
    Dim num1, num2, num3 As Integer
    num1 = randomNum.Next(0, 10)
    num2 = randomNum.Next(0, 10)
    num3 = randomNum.Next(0, 10)
    txtNumbers.Text = num1 & "   " & num2 & "   " & num3
  End Sub

End Class
